﻿body {
  background:url('fondos/corazon-1.svg') repeat-y left top, url('fondos/corazon-2.svg') repeat-y right top, hsl(343, 100%, 96%);
  background-size: 150px;
  font-family: sans-serif;
  font-size: 1.25rem;
  text-align: center;
}

h1 {
  font-size: 2rem;
  text-transform: uppercase;
}


div {
  border: black 2px solid;
  margin: 10px 150px;
  font-weight: bold;
}


div.s1 {
  color: white;
  background-image:url('fondos/manchas.png');
}


div.s2 {
   color: hsl(52, 100%, 50%);
   background-image:url('fondos/tallos.jpg');
}

.s2 p:last-child{
  background:url('fondos/fuego.svg') no-repeat bottom left, url('fondos/fuego.svg') no-repeat bottom right;
}


div.s3 {
  background:url('fondos/ojo.svg') no-repeat center, url('fondos/hexagonos.jpg');
  background-size: contain, auto;
  color: hsl(0, 100%, 25%);
}


div.s4 {
  padding-bottom: 50px;
  background:url('fondos/caballo.svg') bottom repeat-x, url('fondos/estrellas.png');
  background-size: 100px, auto;
  color: hsl(125, 100%, 15%);
}
